WAITING-FOR-TRAVEL-RULE. After the address is registered, all deposits from it that are waiting in this status are credited to the balance. The response contains the externalId values of these deposits.SENDER - the address belongs to the Partner. Requires ownershipDeclaration: true.PRIVATE_INDIVIDUAL - the address belongs to a natural person. Requires ownerName, ownerAddress and ownerCountry.BUSINESS - the address belongs to a company. Requires ownerName, ownerAddress and ownerCountry.externalIds list.curl --location 'http://k8s-partnera-partnera-7873f15634-69ebb7c047cac3d1.elb.eu-central-1.amazonaws.com/v1/partner/travel-rule' \
--header 'x-api-key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"currency": "LTC",
"network": "LTC",
"walletAddress": "LNteXRjNXSXiRDRFTZycAWqpY2eT4rhfKM",
"walletType": "SELF_CUSTODY",
"ownerType": "SENDER",
"ownershipDeclaration": true
}'{
"externalIds": [
"a32af94e-85d2-4b3d-bb5f-a5023348c934",
"d36dc69a-ab5e-45a3-a02a-da0301fac75d"
]
}